Subject: Re: bug#9571: 24.0.50; user option to turn off bidi, please

From: Juanma Barranquero <[email-masked]>
Date: Sat, 24 Sep 2011 10:46:01 +0200

On Sat, Sep 24, 2011 at 08:49, Eli Zaretskii <[email-masked]> wrote:

> I said everything I could in this matter.  What is left is discussion
> of what is limbo and what the church thinks about that, for which I
> have neither time nor motivation.

Still, I think theology is quite on topic for Emacs developers... ;-)

    Juanma